.product {
	float: left;
	width: 46%;
	background: #99D420;
	padding: 5px;
	margin-bottom: 10px;
}

.product.colLast {
	float: right;
}

.product .productBody .image {
	float: none;
	margin: 0;
	height: 120px;
	overflow: hidden;
}

.productCaption {
	font-size: 1.1em;
	color: #ffffff;
	text-align: center;
	padding: 5px;
	margin: 0;
	height: 20px;
}

.productCaption a:link, .productCaption a:visited, .productCaption a:hover {
	color: #ffffff;
}

.product .buttons .public {
	display: none;
}

#pageBody .product .image img {
	width: 100%;
	max-width: none;
}
